{
  "name" : "Employee",
  "preName" : "",
  "comment" : "员工表",
  "templateGroupName" : "Default",
  "fullColumn" : [ {
    "name" : "empId",
    "comment" : null,
    "type" : null,
    "shortType" : null,
    "custom" : false,
    "ext" : { }
  }, {
    "name" : "empName",
    "comment" : null,
    "type" : null,
    "shortType" : null,
    "custom" : false,
    "ext" : { }
  }, {
    "name" : "empDepartment",
    "comment" : null,
    "type" : null,
    "shortType" : null,
    "custom" : false,
    "ext" : { }
  }, {
    "name" : "empBirthday",
    "comment" : null,
    "type" : null,
    "shortType" : null,
    "custom" : false,
    "ext" : { }
  }, {
    "name" : "empPhoto",
    "comment" : null,
    "type" : null,
    "shortType" : null,
    "custom" : false,
    "ext" : { }
  }, {
    "name" : "empTel",
    "comment" : null,
    "type" : null,
    "shortType" : null,
    "custom" : false,
    "ext" : { }
  } ],
  "pkColumn" : null,
  "otherColumn" : null,
  "savePackageName" : "com.sgbg18",
  "savePath" : "./src/main/java/com/sgbg18",
  "saveModelName" : "EmpTest_ztb18326"
}